/* ------------------------------------------------------ */
/*    XOOPS Cube  CSS 30.Jan.2008                         */
/*    Creater Tac Hisaoka                                 */
/*    URL http://www.chushokigyo.net                      */
/*    それぞれのcss属性の解説については                   */
/*    http://www.zspc.com/stylesheets/css/reference.html  */
/*    をみるとよくわかります                              */
/* ------------------------------------------------------ */

/* 全体設定 */

body {
/*	background:url(images/bg_header.gif) repeat-x;*/ 
	margin:0;
	padding:0;
	font-family:Arial;
	color:#000000;
/*	background:url(images/bg-tobira6.jpg); */
	background-color: #FFFFFF;
	font-size:12px;
}

/* リンクの表示設定 */
a { color:#000060; text-decoration:none; }
a:hover { color:#1377E8 }

/* 強調文字の設定 */
h1 { font-size:16px; }
h2 { font-size:14px; }

/* 表関係の設定 */
table {width: 100%; margin: 5; padding: 5;}
table td {padding: 0; border-width: 0; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif;}
th {background-color: #2F5376; color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}

/* 画像の幅と高さの指定　（追加）*/
img.icon {width:20px; height:20px; }

/* 画像の左右への配置とテキストの回り込み　（追加）*/
img.left {float: left; margin-right: 2.0em; margin-bottom: 2.0em; }
img.right {float: right; margin-left: 2.0em; margin-bottom: 2.0em; }
p {clear: both; line-height: 1.4}

.type1 {font-family:"Trebuchet MS"; font-weight: bold; color: #FF0000; font-size:18px; line-height:20px; padding:0 3px;}
.type2 {font-family:"Trebuchet MS"; font-weight: bold; color: #FF0000; font-size:12px;}
.type3 {font-weight: bold;}

/* ヘッダー部分の設定 #付きはid */
#header { position:relative; margin:0 auto; width:800px; height:100px; }
#header a img { border:none; }

/* ヘッダーのlogoを表示するときに使うclass */
.logo { position:absolute; top:0px; text-align:center;  vertical-align: middle; font-size:11px; }
.logo a { line-height:25px; padding-bottom:1px; padding-left:0px;  }

/* 中央ブロックのブロックとブロックを分割する分割線の設定 */
.kasen { background:url(images/bg_postdivider.gif) repeat-x; height:11px; border:none; margin-bottom:10px; }
.kasen hr { display:none; }

/* 中央左・中央右ブロックのブロックとブロックを分割する分割線の設定 */
.kasen2 { background:url(images/bg_postdivider2.gif) repeat-x; height:5px; border:none; margin-bottom:10px; }
.kasen2 hr { display:none; }

/* 中央左と中央右ブロックを分割する分割線の設定 */
/*.centerwall { background:url(images/bg_centerdivider.gif) repeat-y; width:16px;}*/
.contentdiv { width:318px; }

/* ヘッダー部分についているジャンプメニューの設定           */
/* これは、必要なモノを一つ一つ修正し、設定する必要がある。 */
/* 画像も加工する必要が高いので注意すること                 */

#nav { position:absolute; right:0; bottom:0; list-style:none; }
* html #nav { bottom:-1px; }
#nav li { float:left; }
#nav li a { display:block; height:45px; }
#nav li a strong { display:none; }

#nav li a.home { width:87px; background:url(images/nav/nav_home.gif); }
#nav li a.home:hover { width:87px; background:url(images/nav/nav_home_on.gif); }

#nav li a.news { width:87px; background:url(images/nav/nav_news.gif); }
#nav li a.news:hover { width:87px; background:url(images/nav/nav_news_on.gif); }

#nav li a.manual { width:87px; background:url(images/nav/nav_manual.gif); }
#nav li a.manual:hover { width:87px; background:url(images/nav/nav_manual_on.gif); }

#nav li a.download { width:87px; background:url(images/nav/nav_download.gif); }
#nav li a.download:hover { width:87px; background:url(images/nav/nav_download_on.gif); }

#nav li a.faq { width:87px; background:url(images/nav/nav_faq.gif); }
#nav li a.faq:hover { width:87px; background:url(images/nav/nav_faq_on.gif); }

#nav li a.rental { width:87px; background:url(images/nav/nav_rental.gif); }
#nav li a.rental:hover { width:87px; background:url(images/nav/nav_rental_on.gif); }

#nav li a.contact { width:87px; background:url(images/nav/nav_contact.gif); }
#nav li a.contact:hover { width:87px; background:url(images/nav/nav_contact_on.gif); }

/* ヘッダ部分が終わったあとの本体部分の設定 */
#contentwrap { position:relative; width:800px; margin:0 auto;}

/* パンくず(breadcrumb)表示部分の設定 */
#breadcrumb { position:relative; top:0; left:-0px; width:800px; margin-bottom:10px; padding:8px 0px; background:url(images/bg_breadcrumb_green.png) repeat; }
#breadcrumb a { font-weight:bold; }

/* 中央（中央・中央左・中央右）ブロックの設定 */
#content { float:left; width:585px;  }
#content h1 { font-family:"Trebuchet MS"; font-size:20px; color:#666666; line-height:20px; padding:0 3px; }
#content h2 { font-family:"Trebuchet MS"; font-size:18px; color:#000060;  line-height:20px; padding:0 3px;}
#content h3 { font-family:"Trebuchet MS"; font-size:12px; color:#FF0000; padding:0 3px;}
#content h4 { text-align: center}
#content h5 { font-family:"Trebuchet MS"; font-size:20px; line-height:20px; padding:0 3px; }
#content h6 { font-family:"Trebuchet MS"; font-size:18px; color:#FF0000; line-height:0px; padding:0 3px; }
#content p, #content dl, #content ul, #content ol { line-height:18px; padding: 5px;}
	/* このように複数の設定を同時にできるんだね */
	
#content a { font-weight:bold; }
#content a:hover { border-bottom:1px dotted;  }

#content blockquote { width:90%; margin: 9px auto; padding:0 10px; background:#FFF; }
#content blockquote h1 { color:#1377E8;  line-height:18px;}


/* 右側に配置する左ブロック・右ブロックの外枠の設定 */
#right { float:right; width:202px; padding-left:9px; }
#right dl { margin-bottom:20px; }
#right dt { font-family:"Trebuchet MS"; font-size:13px; font-weight:bold; padding-left: 13px; height:27px; line-height:27px; }


/* 右側に配置する左ブロック・右ブロックの中枠の設定 */
#subnav { width:189px; list-style:none; }
#subnav dd { margin:0; line-height:30px; background:url(images/bg_subnav.gif); }
#subnav dt { background:url(images/bg_right_head.gif) repeat-x; }
#subnav a { display:block; padding-left:13px; }

/* フッター部分の設定 */
#footer { height:47px; padding:10px; text-align: center; color:#666; clear:both; }
#footer a:hover { border-bottom:1px dotted #13e877; color:#13e877}


/* 右に配置しているブロック（左・右ブロック）のタイトル部分設定 */
.blockTitle {
	background:url(images/bg_right_head.gif) repeat-x;
	font-family:"Trebuchet MS"; 
	font-size:13px;
	font-weight:bold;
	padding-left: 13px;
	height:27px;
	line-height:27px;
}

/* 右に配置しているブロック（左・右ブロック）の内容部分設定 */
.blockContent{
	display:block; 
	padding:5px 5px; 
	margin-bottom:5px;
	background:/*#F6F6F6;*/#FFFFFF;
	border:1px solid #E8EDF4;
	color:#333333;
}

/* ニュースモジュールなどで使用する設定変数 */
.item {border: 1px solid #cccccc;}
.itemHead {padding: 3px; background-color: #2F5376; color: #FFFFFF;}
.itemInfo {text-align: right; padding: 3px; background-color: #efefef}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #ffffff; background-color: transparent;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}


/* メインメニューの設定 */

td#mainmenu { width: 180px; }

/* トップメニュー */
td#mainmenu a.menuTop {
	width:100%;
	margin:0;
	line-height:30px;
	background:url(images/menu_yellow.png);
}
/* 各モジュールのトップ */
td#mainmenu a.menuMain {
	width:100%;
	margin:0;
	line-height:30px;
	background:url(images/menu_yellow.png);
}

/* 各モジュールのサブメニュー */
td#mainmenu a.menuSub {
	width:100%;
	color:#1377E8;
	height:30px;
	padding-left:30px;
	background:url(images/menu_yellow.png);
}


/* ユーザメニューの設定 */
td#usermenu { width: 180px; }

td#usermenu a.menuTop {	width:100%; margin:0; line-height:20px;  }
td#usermenu a.menuMain { width:100%; margin:0; line-height:20px; }
td#usermenu a.menuSub { width:100%; color:#1377E8; height:20px; padding-left:30px;}
td#usermenu a.highlight {background-color: #FFCCCC;}


/* 表などで色分けに使う機能の設定 */
.outer {border: 1px solid silver;}
.head {background-color: #c0c0e0; padding: 5px; font-weight: bold;}
.even {background-color: #e8e8ff; padding: 5px;}
.odd {background-color: #d8e8ff; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #e8e8ff; padding: 5px;}
tr.odd td {background-color: #d8e8ff; padding: 5px;}


/* xoopsbbcodeで、[code][/code]に囲まれた部分の表記設定 */
div.xoopsCode { background: #ccccff; border: 1px inset #000080; font-size:12px; font-weight:normal; padding: 0px 6px 6px 6px;}

/* xoopsbbcodeで、[quote][/quote]に囲まれた部分の表記設定 */
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

/* コメントに関する表記設定 */
.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}


/* マルチメニューの定義 */
td.multimenu a {
  display:black;
  font-size:14px;
  color:#000000;
  margin:6px 0px; 
  padding:4px;
  background:url(../../images/block_titleback3_234.gif) no-repeat left center;
}
td.multimenu a:hover {text-decoration:underline; color:tomato;}
td.multimenu a.menuTop {padding-left:30px;}
td.multimenu a.menuMain {padding-left:30px;}
td.multimenu a.menuSub {
  background:url(../../images/arrow_maru.gif) no-repeat 12px center;
  padding:0px;
  margin:0px;
  line-height:1.5;
  padding-left:30px;
}